<?php

if (!defined('ACCOUNT_AREA')) {
  include(PATH . 'control/system/headers/403.php');
  exit;
}

include(LANG_FLDR . 'footer.php');
include(LANG_FLDR . 'profile.php');

$loadJS[] = 'textarea';
$sysTitle = $msw_footer[6] . ': ' . mswCD($SETTINGS->website);

include(PATH . 'control/system/modules/_header.php');

// If account requires password change, adjust first message..
if ($loggedInUser['sys3'] == 'passchange') {
  $msw_profile[3] = $msw_profile[9];
}

$templateParams = [
  'TEXT' => $msw_profile,
  'FTEXT' => $msw_footer
];

// Global..
include(PATH . 'control/system/global.php');

$latte->render('acc-profile.tpl', $templateParams);

include(PATH . 'control/system/modules/_footer.php');

?>
